<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Wellness_Coach_Lite
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); echo ' itemscope itemtype="https://schema.org/Blog"'; ?>>
	<?php 
        /**
         * @hooked wellness_coach_lite_post_thumbnail - 20
        */
        do_action( 'wellness_coach_lite_before_post_entry_content' );
        
        echo '<div class="content-wrap">';
        /**
         * @hooked wellness_coach_lite_entry_header   - 10 
         * @hooked wellness_coach_lite_entry_content - 15
         * @hooked wellness_coach_lite_entry_footer  - 20
        */
        do_action( 'wellness_coach_lite_post_entry_content' );
        echo '</div>';
    ?>
</article><!-- #post-<?php the_ID(); ?> -->
