<?php
/**
 * Feature Section
 * 
 * @package Wellness_Coach_Lite
 */

$feature_title 			= get_theme_mod( 'feature_title', __( 'Health Coach Features', 'wellness-coach-lite' ) );
$feature_content 		= get_theme_mod( 'feature_content' );

if( is_active_sidebar( 'feature' ) ){ ?>
<section id="feature_section" class="feature-section">
	<?php if( $feature_title || $feature_content ) : ?>
		<header class="section-header">
			<div class="container">
				<?php if( $feature_title ) echo '<h2 class="section-title">' . esc_html( $feature_title ) . '</h2>'; ?>
				<?php if( $feature_content ) echo '<div class="section-desc">' . esc_html( $feature_content ) . '</div>'; ?>
			</div>
    	</header>
    <?php endif; ?>
    <div class="feature-sec__content-wrapper">
        <div class="container">
    		<?php dynamic_sidebar( 'feature' ); ?>
    	</div>
    </div>
</section> <!-- .client-section -->
<?php
}