<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Wellness_Coach_Lite
 */

get_header(); ?>
    <div class="page-grid">
        <div id="primary" class="content-area">
            <main id="main" class="site-main">

            <?php
            while ( have_posts() ) : the_post();

                get_template_part( 'template-parts/content', 'single' );

            endwhile; // End of the loop.
            ?>

            </main><!-- #main -->
            
            <?php
            /**
             * @hooked wellness_coach_lite_author               - 10
             * @hooked wellness_coach_lite_navigation           - 15
             * @hooked wellness_coach_lite_newsletter           - 30
             * @hooked wellness_coach_lite_related_posts        - 35
             * @hooked wellness_coach_lite_comment              - 45
            */
            do_action( 'wellness_coach_lite_after_post_content' );
            ?>
            
        </div><!-- #primary -->

        <?php get_sidebar(); ?>
    </div>

<?php
get_footer();
